Subject: Re: Week off review ( November 4 days out of 7 days ) (December 5 out pf 7) 5 off pending
From: Parvez Alam <[email-masked]>
To: Nathan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 2 Dec 2019 08:04:47 -0700 (MST)

Hi Nathan, 

Your week off has been adjusted and you won't be working continuously from 3rd to 12th. I understand that you're concerned about your leaves. I have noted down your request and will get back to you on this once I have an update from Ashish. 

Kind Regards 
Parvez Khan 

From: "Nathan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Sunday, December 1, 2019 5:49:34 AM 
Subject: Re: Week off review ( November 4 days out of 7 days ) (December 5 out pf 7) 5 off pending 

Hi Ashish, 

I am so concerned about my leaves and no longer understand how this is schedule or maintain, while other agents are getting their total number of leaves, so taken back seeing again this month 
December roster only 5 out of 7 off, taking part of my last month 3 leaves was not granted only 4 leaves out of 7. How come someone putting me 10 days continuously from 3rd to 12th December. 

Kindly please review my roster and get referred to my contract if possible, and my pending leaves to be granted. Hope for your comprehension this is very stretch i can not afford this. 
Looking forward for your reply and an update. 

Your sincerely, 
Nathan 

From: "Nathan" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, November 26, 2019 11:15:47 PM 
Subject: Re: Week off review ( 4 days out of 7 days ) 

Hi Parvez, 

I'd like to follow up this request to you, as per my previous emails contact most the times that was still in pending, however this was yet discussed face to face with Sankarshan and 
granted me the date of 23rd November to be on off will get them update from roster unfortunately this was not done yet and got no show, i do have 7 off in month was only granted 4 off. 

I did approach this request to be reviewed, hope Sankarshan will inform you if possible check with him once and get me updated in order this no show to be considered as an off as i had to use one of my 3 off days collected while he was aware and got informed him before and accepted face to face but was still in pending we discussed on 23rd to be off. 

Hope to hear from you as soon as possible. 

Your sincerely, 
Nathan 

From: "Nathan" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 22 November, 2019 06:45:28 
Subject: Re: Week off review ( 4 days out of 7 days ) 

Hi There, 

Reminder! 

This is to re-approach you about my concerned since ages time not getting an update, however i would request on the date of 15th that i was sick and i can see this was marked as no show. 
Did inform before yet this was not updated and as we had discussed with Sankarsha about another off to be added. Hope you consider this and looking forward for your early reply as soon as possible. 

Your sincerely, 
Nathan 

From: "Nathan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Saturday, 16 November, 2019 21:35:12 
Subject: Re: Week off review ( 4 days out of 7 days ) 

Greetings! 

Is there any update? 
Hope this reached you and looking forward for your reply. Thanks! 

With regards, 
Nathan 

From: "Nathan" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 15 November, 2019 09:25:35 
Subject: Re: Week off review ( 4 days out of 7 days ) 

Hi Sankarshan, 

Approaching you again on unresponsive email dated on Monday, November 4, 2019 5:55:46 AM. 

This was still in pending reply, however we had interacted event face to face that you will get back to me with an update but this was not since i raised this request. 
Can you please review this or Ashish sir assisted as per the last email you advised to tagged in with, regarding any pending request. 

Hope this reaches you well and expecting for your reply or Ashish Sir to assist further and allow some off days or this to be granted on my next month week off. Thanks! 

With regards, 
Nathan 

From: "Nathan" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, November 4, 2019 5:55:46 AM 
Subject: Week off review ( 4 days out of 7 days ) 

Greetings! 

Dear Sankarshan, 

I'm approaching you regarding my days off, what i have seen only 4 was granted instead of 7 days off as per my contract i signed up for. 
Kindly review this in order this to be updated accordingly. However i have only 1 week that i work for 6 days and other 3 weeks 5 working days. 3 weeks always rostered for 5 days that reflect 7 days off that normally should be listed on this month schedule roster list. Pleased you to review this and check my contract for any discrepancy and follow accordingly. 

Hope for your understanding and looking forward for your reply and update. Thanks! 

Kind regards, 
Nathan